/*RESPONSIVE DESIGN*/
#accordion img {cursor:none;}
.instead-accordion, .header .header-box .need-help {display:none;}
.instead-accordion img {width:100%;}

.contents .item {float:left; width:25%; text-align:center; height:250px;}
.contents .item a {display:block; font-size:18px; font-weight:700; text-transform:uppercase;}
.contents .item .name a {height:170px;}

#customerImages {float:left; margin-bottom:20px;}
#customerImages table {float:left; margin-right:10px;}

.filter-these-items {display:none; font-size:18px; font-weight:bold; text-align:center; background:#bbbab8; line-height:32px; border-top:1px solid #000; border-bottom:1px solid #000; margin-bottom:10px;}

.footer .footer-bottom .footer-bottom-box .search {display:none; background:url(https://sep.yimg.com/ty/cdn/racing-seats/bg-search.jpg) no-repeat left top;}
.footer .footer-bottom .footer-bottom-box .mobile-footer {display:none;}

#mobile-menu-icon {display:none; cursor:pointer; position:absolute; left:5px; top:80px;}
#mobile-menu {display:none; position:absolute; left:0px; top:100px; width:100%; background:#dd5353; z-index:99999; margin:0px; padding:0px; text-align:left;}
#mobile-menu li {background:#c00003; width:100%; display:block; border-bottom:1px solid #fff;line-height: 23px;}
#mobile-menu li a {color:#fff; padding:12px 15px 12px 35px; display:block; font-size:16px; font-weight:bold; text-decoration:none; background:url(https://sep.yimg.com/ty/cdn/racing-seats/mobile-menu-arrow.png) no-repeat right 10px; width:97%; text-transform:uppercase;}
#mobile-menu li a:hover {text-decoration:none;}
#mobile-menu li.info-link {background:#8F2124;}
#mobile-menu li ul {overflow:hidden; display:none; border-top:1px solid #fff;}
#mobile-menu li ul li a {padding-left:65px;}
#mobile-menu .red {background:#c00003; text-transform:uppercase; color:#fff; padding:8px 15px; display:block; font-size:16px; font-weight:bold; text-decoration:none;}
#mobile-menu .red2 {background:#c00003; text-transform:uppercase;}
#mobile-menu .red2 a {background:none;}

#mobile-categories {display:none; width:100%; background:#dd5353; z-index:99999; margin:0px; padding:0px; text-align:left;}
#mobile-categories li {background:#c00003; width:100%; display:block; border-bottom:1px solid #fff;line-height: 23px;}
#mobile-categories li a {color:#fff; padding:12px 15px 12px 35px; display:block; font-size:16px; font-weight:bold; text-decoration:none; background:url(https://sep.yimg.com/ty/cdn/racing-seats/mobile-menu-arrow.png) no-repeat right 10px; width:97%; text-transform:uppercase;}
#mobile-categories li a:hover {text-decoration:none;}
#mobile-categories li.info-link {background:#8F2124;}
#mobile-categories li ul {overflow:hidden; display:none; border-top:1px solid #fff;}
#mobile-categories li ul li a {padding-left:65px;}
#mobile-categories .red {background:#c00003; text-transform:uppercase; color:#fff; padding:8px 15px; display:block; font-size:16px; font-weight:bold; text-decoration:none;}
#mobile-categories .red2 {background:#c00003; text-transform:uppercase;}
#mobile-categories .red2 a {background:none;}

.home-cats .home-cat1, .home-cats .home-cat2, .home-cats .home-cat3 {width:33%; float:left; text-align:center; margin-left:3px;}

.middle h3{font-size:16px; color:#941e2a}

.sec-top-title {display:none; font-size:18px; font-weight:bold; text-align:center; color:#fff; background:#0c659f; line-height:32px; margin:0px;}
.sec-middle {position:relative; width:100%; float:left;}

.section h1{font-size:24px;text-align:center;}
.section .section-header {background-color: #edf1f5; border: 1px solid #928c8c; border-radius: 10px;height:90px; width:90%; margin:0 auto;min-height:90px;}
.section .section-header p {font:bold 22px 'Open Sans';text-align:center;margin-top:27px;}
.section .section-header span {font:italic 22px 'Open Sans';text-align:center; display:inline;}
.section .section-content p {text-align:center;font-size:16px;margin-top:10px;}

.shop-cats {text-align:center; font-weight:bold; font-size:22px; background:#000; color:#fff; line-height:36px; border-top:1px solid #fff; border-bottom:1px solid #fff;}

.tybox {width:80%;margin: 0px auto;text-align: left;}

#ys_searchiframe #doc {width:1118px !important;}
#ys_searchiframe #main{width:938px !important;}

@media only screen and (max-width : 1400px) {
  
  .cross-sell .title {height:40px;}
  
  .footer .footer-bottom .footer-bottom-box .cols .col {width:36%;}
  .footer .footer-bottom .footer-bottom-box .cols {width:60%;}
  .footer .footer-bottom .footer-bottom-box {width:98%;}
  .footer .footer-top .footer-top-box {width:98%;}
  .footer .footer-top .footer-top-box .guar {width:300px;}
  
  h1.tab-title {margin-left:0px;}
  h2.tab-title {margin-left:0px;}
  
  .header .header-box .logo {width:450px;}
  .header .header-box .search .query {width:320px;}
  .header .header-box .search {width:370px; background-size:100%;}
  .header .header-box {width:98%;}

  .jqueryslidemenu {width:1020px !important;}
  .jqueryslidemenu ul li {margin-left:12px !important; padding-left:18px !important; background-size:auto 18px;}
  .jqueryslidemenu ul li ul li {margin-left:0px !important; padding-left:0px !important;}

  .section .section-header p {font-size:18px;margin-top:29px;}
  .section .section-header span {font-size:18px;}

  .slick-dots {height:29px !important;}
  .slick-next {right:0;}
  .slick-prev {left:0;}

  #ss-results {display:none;}

  .tabs .bottom .box .tabs-sep {height:40px;}
  .tabs .description, .tabs .dimen-cont, .tabs #customerImages {width:50%;}
  .tabs .top {width:100%; background-size:100%;}
  	
  .topbar {width:98%;}
  .topbar a {font-size:13px; margin-right:15px;}
  .topbar a span {font-size:12px;}
  .topbar .vc {width:251px;}

  .very-bottom .very-bottom-box {width:98%;}

  .wrapper {width:98%;}

  .ys_wrapper {width:98%;}

  .zoomWindow {left:330px !important;}
 
}

@media only screen and (max-width : 1220px) {
  #racingSeats {width:1050px;}

  .pr-qty-box, .add-to-cart-img {width:100%;}
  
  .tabs .top a {font-size:0.96em;line-height:3.6em;}
   
  .jqueryslidemenu ul li a{font-size:16px;}
  .jqueryslidemenu ul li ul li h6 a{font-size:17px;}
  .mlinks .view-all a{font-size:15px;}
}
  
@media only screen and (max-width : 1180px) {
  .topbar {width:98%;}
  .topbar a {font-size:12px; margin-right:12px;}
  .topbar a span {font-size:11px;}
  .topbar .vc {width:185px;}

  
  #ys_searchiframe #doc {width:933px !important;}
  #ys_searchiframe #main{width:753px !important;}
}

@media only screen and (max-width : 1130px) {
  #reviews {width: 433px;}
  .section .section-header p {font-size:16px;margin-top:30px;}
  .section .section-header span {font-size:16px;}

}

@media only screen and (max-width : 1080px) {
  #customerImages {width:364px!important;}

  .footer .footer-top .footer-top-box .guar {width:288px;}
  .footer .footer-top .footer-top-box .signup h2 {font-size:14px;}
  .footer .footer-top .footer-top-box {width:98%;}

	#racingSeats {width:920px;}
	  
  .scrollable {width:360px;}  

  .section .section-header {width:95%}

  .tabs .top a {font-size:0.94em;line-height:3.2em;}
}

@media only screen and (max-width : 1024px) {
  #customerImages {width:733px!important;}
  #customerTestimonial {width:100% !important;}
  
  /*floating order box*/
  #floating-box {position:initial !important}
  
  .footer .footer-bottom .footer-bottom-box  .social {right:30px;}
  .footer .footer-bottom .footer-bottom-box .cols .col {width:205px;}
  .footer .footer-bottom .footer-bottom-box .cols {width:580px; left:339px;}
  .footer .footer-bottom .footer-bottom-box {width:98%;}
  .footer .footer-top .footer-top-box .signup .email {width:300px; left:290px;}
  .footer .footer-top .footer-top-box .signup .submit {left:555px;}
  
  h1.itempage {font-size:28px; margin-bottom:0px;}
  
  .header .header-box {width:98%;}
  .header .header-box .search .query {width:270px;}
  .header .header-box .search {width:320px;}
  
  .home-cats .home-cat1, .home-cats .home-cat2 {width:50%; text-align:center; margin-left:0px;}
  .home-cats .home-cat3 {display:none;}
  
  .item-page .leftbox {text-align:right;width:50%;}
  .item-page .rightbox {width:50%;}
  .item-page .watch-our-video {width:180px;}
  .item-page .leftbox .lbfs {width:180px; height:41px; font-size:12px; background-size:180px; line-height:41px;}
  .item-page .leftbox .swbl .zoomPad, .item-page .leftbox .click .largerImg {margin-right:8%;}
  
  .jqueryslidemenu {width:950px !important;}
  .jqueryslidemenu ul li {margin-left:12px !important; padding-left:22px !important; background-size:auto 16px;}
  .jqueryslidemenu ul li a {font-size:15px !important; background:none;}
  .jqueryslidemenu ul li ul li {margin-left:0px !important; padding-left:0px !important;}
  
  .meet2 {width:145px; top:23px; font:400 13.5px/30px Oswald;}
  
  #reviews {width: 100%;}

  .scrollable {width:100%;} 
  
  .slick-dots {height:24px !important;}
  .slick-next {right:0;}
  .slick-prev {left:0;}
  .slick-slider1 {width:325px;}
  
  .tabs .description, .tabs .dimen-cont, .tabs #customerImages {width:100%;}
  .tabs .top a {font-size:0.92em;line-height:2.8em;}

  .very-bottom .very-bottom-box {width:98%;}
  .very-bottom .very-bottom-box .cc {right:30px;}
  
  .ys_wrapper {width:98%;}
  
  .zoomWindow {left:310px !important;}
  .zoomWrapper {width:410px !important;}
  .zoomWrapperImage {width:400px !important; height:400px !important;}
 /*01-30-17{START}*/
  .menu-icon {display:inline-block; height:21px; padding:0 0 0 9px; vertical-align:middle;cursor:pointer;}
  .jqueryslidemenu ul li a {padding-right:0;}
  .menudissable{display:none!important; visibility:hidden!important;}
  .menuenable{display:block!important;visibility:visible!important;}
  


.jqueryslidemenu ul li a{font-size:14px;}
  .jqueryslidemenu ul li ul li h6 a{font-size:15px;}
  .mlinks .view-all a{font-size:13px;}
  
  
}

@media only screen and (max-width : 1000px) {
  .accordion-box {margin-bottom:0px;}
  .accordion-box #accordion {display:none !important;}
  .accordion-box .instead-accordion {display:block !important;}

  .footer .footer-top .footer-top-box {width:98%;}
  .footer .footer-bottom .footer-bottom-box {width:98%;}

  .header .header-box {width:98%;}
  .header .header-box .fs {background-size:95%}
  
  .middle {padding:5px 0px;}

  .section .section-header p {margin-top:22px;}
  .section .section-header span {display:block;}

  .slick-prev {left:0;}
  .slick-next {right:0;}

  .very-bottom .very-bottom-box {width:98%;}

  .ys_wrapper {width:98%;}  

  #ys_searchiframe #doc {width:748px !important;}
  #ys_searchiframe #main{width:568px !important;}
}

@media only screen and (max-width : 950px) {
  .jqueryslidemenu {width:750px !important;}
  .jqueryslidemenu ul li {margin-left:5px !important; padding-left:6px !important; background-size:auto 14px;}
  .jqueryslidemenu ul li a{font-size:13px!important;}
  .jqueryslidemenu ul li ul li h6 a{font-size:14px;}
  .mlinks .view-all a{font-size:13px;}
  .jqueryslidemenu ul li ul li {margin-left:0px !important; padding-left:0px !important;}

	#racingSeats {width:800px;}
.jqueryslidemenu ul li {background:none;}

.jqueryslidemenu ul li ul {left:0!important; width:100% !important; overflow-y:scroll;}
  .jqueryslidemenu ul li {position:inherit;}
  .jqueryslidemenu {position:relative;}
  .jqueryslidemenu ul li ul li.loving {right:0; background-size:100%;width:205px;background:url("https://sep.yimg.com/ty/cdn/racing-seats/bg-loving.jpg") no-repeat 3px top; background-size:100%;}
  .jqueryslidemenu ul li ul li.loving div {height:194px;}
  


}

@media only screen and (max-width : 900px) {
  .ad-line {font:500 16px/46px 'Open Sans' !important;}

  .footer .footer-bottom .footer-bottom-box  .social, .very-bottom .very-bottom-box .cc {right:30px;}
  .footer .footer-bottom .footer-bottom-box .cols .col {width:191px;}
  .footer .footer-bottom .footer-bottom-box .cols {width:532px; top:74px; left:217px;}
  .footer .footer-bottom .footer-bottom-box .left-box .chat {font-size:16px;}
  .footer .footer-bottom .footer-bottom-box .left-box .pn {font-size:16px;}
  .footer .footer-bottom .footer-bottom-box .left-box .title {font-size:16px;}
  .footer .footer-bottom .footer-bottom-box .left-box {width:195px;}
  .footer .footer-bottom .footer-bottom-box {width:98%;}
  .footer .footer-top .footer-top-box .guar {font-size:10px; width:218px;}
  .footer .footer-top .footer-top-box .signup .email {width:270px; left:235px;}
  .footer .footer-top .footer-top-box .signup .submit {left:485px;}
  .footer .footer-top .footer-top-box .signup h2 {font-size:12px;}
  .footer .footer-top .footer-top-box .signup h2 span {font-size:12px;}
  .footer .footer-top .footer-top-box {width:98%;}

  h1.itempage {font-size:28px; margin-bottom:0px;}

  .header .header-box .chat {width:100px;}
  .header .header-box .fs {width:300px; background-size:100%; font-size:14px; line-height:33px;}
  .header .header-box .logo {width:350px;}
  .header .header-box .search .query {height:32px; width:220px;}
  .header .header-box .search {width:270px;}
  .header .header-box {width:98%;}

  .item-page .sel-color .title div {text-align:left;}

  .meet2 {width:119px; top:20px; font:400 10.5px/25px Oswald;}

  .middle .breadcrumbs {font-size:15px;}

  .slick-dots {height:20px !important;}
  .slick-next {right:0;}
  .slick-prev {left:0;}
  .slick-slider1 {width:275px;}

  .topbar {width:98%;}
  .topbar a {font-size:9px; margin-right:5px;}
  .topbar a span {font-size:9px;}
  .topbar .vc {width:153px;}

  #universal_badge {display:none;}

  .very-bottom .very-bottom-box {width:98%;}

  .ys_wrapper {width:98%;}

  .zoomWindow {left:310px !important;}
  .zoomWrapper {width:310px !important;}
  .zoomWrapperImage {width:300px !important; height:300px !important;}
}

@media only screen and (max-width : 830px) {
	#racingSeats {width:90%;}
	#racingSeatsBody {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
	-moz-column-count: 1; /* Firefox */
	column-count: 1;}

  .tabs .top a {font-size:0.89em;line-height:2.6em;}
}

@media only screen and (max-width : 805px) {
  h2.rs {font-size:95% !important;}
  

  #ys_searchiframe #doc {width:564px !important;}
  #ys_searchiframe #main{width:384px !important;}
  .pr #free-ship-item-badge {top:-30px;}

}

@media only screen and (max-width : 750px) {
  .add-to-cart-img {width:70%;}

  .footer .footer-top .footer-top-box .signup .email {width:200px; left:205px;}
  .footer .footer-top .footer-top-box .signup .submit {left:385px;}

  .item-page .leftbox {width:100%;text-align:center;}
  .item-page .rightbox {width:80%; float:none; clear:both; margin:0 auto;}
  .item-page .leftbox .swbl .zoomPad, .item-page .leftbox .click .largerImg {margin-right:initial;}

  #floating-box{text-align:center;}
  .jqueryslidemenu {
    width: 736px !important;
}
.jqueryslidemenu ul li{margin-left: 4px !important;
    padding-left: 5px !important;}
	.jqueryslidemenu ul li ul li.loving{width: 192px;}
  
}

@media only screen and (max-width : 720px) {
  .ad-line {font-size:14px !important;}

  body {background:url(https://sep.yimg.com/ty/cdn/racing-seats/bg-body3.jpg) repeat-x left top;}
  .contents .item {width:33%;}

  #customerImages {width:545px!important;}

  .footer .footer-bottom .footer-bottom-box  .social {right:30px;}
  .footer .footer-bottom .footer-bottom-box .cols .col .title {font-size:11px;}
  .footer .footer-bottom .footer-bottom-box .cols .col {width:115px;}
  .footer .footer-bottom .footer-bottom-box .cols .col a {font-size:12px;}
  .footer .footer-bottom .footer-bottom-box .cols {width:375px; top:67px; left:185px; height:158px;}
  .footer .footer-bottom .footer-bottom-box .left-box .chat {font-size:13px;}
  .footer .footer-bottom .footer-bottom-box .left-box .chat {font-size:13px;}
  .footer .footer-bottom .footer-bottom-box .left-box .pn {font-size:13px;}
  .footer .footer-bottom .footer-bottom-box .left-box .title {font-size:13px;}
  .footer .footer-bottom .footer-bottom-box .left-box {width:170px;}
  .footer .footer-bottom .footer-bottom-box {width:98%;}
  .footer .footer-top .footer-top-box .guar {font-size:10px; width:218px; right:0px; }
  .footer .footer-top .footer-top-box .signup h2 {font-size:12px; width:120px;}
  .footer .footer-top .footer-top-box .signup h2 span {font-size:12px;}
  .footer .footer-top .footer-top-box {width:98%;}

  .header {height:120px;}
  .header .header-box .chat {width:80px;}
  .header .header-box .fs {width:250px; font-size:11px; line-height:28px;}
  .header .header-box .logo {width:300px;}
  .header .header-box .pn {top:62px; font-size:14px;}
  .header .header-box .search .query {width:170px; height:22px; line-height:11px;}
  .header .header-box .search .searchgo {width:35px;}
  .header .header-box .search {width:220px; top:90px;}
  .header .header-box {width:98%;}
  .header .header-box {height:120px;}

  .jqueryslidemenu {display:none;}

  .meet2 {width:100px; top:14px; font:400 8.5px/20px Oswald;}

  #mobile-menu-icon {display:block;}

  .middle > div {padding:5px 0;}  

  .section .section-header p {margin-top:12px;}

  .scrollable {width:100%;}

  .slick-dots {height:15px !important;}
  .slick-dots li button {margin-top:0px;}
  .slick-next {right:0;}
  .slick-prev {left:0;}
  .slick-slider1 {width:210px;}

  .topbar .vc {width:146px;}
  .topbar .vc a {font-size:13px;}
  
  .very-bottom .very-bottom-box {width:98%;}
  .very-bottom .very-bottom-box .cc {right:30px;}

  #yfc_accessbar {display:none;}

  .ys_wrapper {width:98%;}
}

@media only screen and (max-width : 700px) {

  .topbar .toplinks {display:none;}

  .tabs .top a {font-size:0.86em;line-height:2.3em;}
  .ad-default{max-width: 320px; width:320px !important;}
  .ad-default img{max-width: 320px;}
}

@media only screen and (max-width : 650px) {
  .footer .footer-top .footer-top-box .guar {display:none;}

  .section .section-header p {margin-top:0px;}

/*  .tybox {width:450px;)*/
}

@media only screen and (max-width : 600px) {
  h2.rs {font-size:80% !important;}

  .header .header-box .fs {display:none;}
  .header .header-box .search .query {width:120px; height:22px;}
  .header .header-box .search {width:170px;}

  #ys_searchiframe #doc {width:379px !important;}
  #ys_searchiframe #main{width:199px !important;}
  #ys_searchiframe .ystore_search_border {width:220px !important;}
  #ys_searchiframe #schbx {width:190px !important;}
  .popup-cnt {width:480px; height:auto;}
 .ad-default{max-width: 300px; width:300px !important;}
  .ad-default img{max-width: 300px;}
}

@media only screen and (max-width : 560px) {
  .add-to-cart-img {width:300px;}
  .ad-line {display:none;}
	.item-page .rightbox .item-form select {width:345px;}
  .section .section-header {display:none;}

  .tabs .top a {font-size:0.83em;line-height:1.9em;}
}

@media only screen and (max-width : 500px) {
  .tabs .top {display:none;}
}


@media only screen and (max-width : 450px) {
	.add-to-cart-img {width:100%;}
	
  .contents .item {width:50%;}

  #customerImages {width:300px!important;}

  .dimen-cont img {width:50%; float:left;}

  .footer .footer-bottom .footer-bottom-box .mobile-footer {display:block; color:#fff; font-size:15px; font-weight:bold; text-align:center; margin-top:10px;  }
  .footer .footer-bottom .footer-bottom-box .mobile-footer a {color:#fff; font-size:13px; font-weight:bold;}
  .footer .footer-bottom .footer-bottom-box .mobile-footer span {color:#f5f9b0; font-size:15px; font-weight:bold;}
  .footer .footer-bottom .footer-bottom-box .search * {vertical-align:middle;}
  .footer .footer-bottom .footer-bottom-box .search .query {height:29px; line-height:29px; width:265px; text-transform:uppercase; padding-left:10px; border:0px; background:transparent;}
  .footer .footer-bottom .footer-bottom-box .search {display:block; background-size:100% 100%; left:2px; top:98px; width:99%; height:29px;}
  .footer .footer-bottom {background:#000; height:70px; padding-top:4px;}
  .footer {margin-top:10px;}

  .header .header-box .logo {width:240px;}
  .header .header-box .need-help {display:block; color:#fff; font:bold 18px 'Open Sans'; text-align:center; position:absolute; left:0px; top:129px; width:100%; border-bottom:1px solid #fff; padding-bottom:3px;}
  .header .header-box .need-help a {color:#dee9b7;}
  .header .header-box .pn {display:none;}
  .header .header-box .search .query {height:29px; line-height:31px; width:260px; text-transform:uppercase; padding-left:10px;}
  .header .header-box .search {background-size:100% 100%; left:2px; top:98px; width:99%; height:29px;}
  .header, .header .header-box {height:160px;}

  .item-page .leftbox .lbfs, .item-page .watch-our-video, .swbl .click {display:none;}
  .item-page .rightbox {padding:0px 5px;}

  #kipaging .pitems .pitem {width:50%;}

  #liveChat, .header .header-box .fs, .ad-line, .middle .home-cats, .middle .mbox, .testim, .footer-top, .very-bottom, .footer .left-box, .footer .cols, .footer .social {display:none;}

  .middle {padding:0px;}
  .middle > div {padding:5px 0;}    

  #mobile-categories {display:block;}
  #mobile-menu-icon {top:-24px;}

  .scrollable .sp td {float:left!important; vertical-align:middle; width:88px !important;}
  .scrollable {width:100%;}

  .sec-middle .sec-body {width:100%; background:#fff;}
  .sec-middle .sec-nav .filter-icon {display:none;}
  .sec-middle .sec-nav {position:absolute; left:0px; top:0px; height:430px; overflow:auto; width:240px;}
  .sec-nav, .breadcrumbs {display:none;}
  .sec-top-title, .filter-these-items {display:block;}

	.racing-seats  {margin-top:20px;}
	h1.tab-title {background:#076dad;}

  .specials {margin-top:20px;}
  .specials h2.tab-title {background:#076dad;}
  .tabs .bottom .box {clear:both;}
  .tabs .top {display:none;}
  .tabs {margin-top:0px;}
  .tabs iframe {width:100%; height:auto;}

  #yfcinfowindow_p {display:none;}
  .popup-cnt {width:300px;height:auto;padding: 10px;}
  .pr #free-ship-item-badge {top:-25px;}
  #mobile-menu {top:-1px;}
  
}
